body 	{
	background-color: #112F0D;
	background-image:url(../images/bg.deepgreen.jpg);
	font-family: Verdana, Trebuchet, Arial, Times;
	font-size: 0.9em;
	color:#000000;
		}
		
		div#pageframe {
	width:800px;
	background-color:#669999;
	background-position:center top;
	background-repeat:no-repeat;
	color:#000000;
	margin-right:auto;
	margin-left:auto;
	margin-top:10px;
	border: 6px solid white;
	background-image: url(../images/h.header.2.gif);
}
#content {
	vertical-align: top;
}
.contentwhite {
	background-color: #FFFFFF;
	border: 2px solid #666666;
	margin-right: 10px;
	margin-left: 10px;
	padding: 10px;
}

.spotlightbook {
	margin-left: 115px;
	font-size: 1.2em;
	font-weight: bold;
}
.spotlightbook img {
	border: 2px solid #000000;
	float: right;
	margin-left: 30px;
	margin-right: 30px;
	margin-top: 20px;
}

.spotlightcontent {
	margin-left: 80px;
	font-weight: bold;
	margin-right: 30px;
	}
.spotlightcontent li {
	padding-bottom: 5px;
}


  .prop {
	height:230px;
	float:right;
	width:1px;
  }

  .clear {
    clear:both;
    height:1px;
    overflow:hidden;
  }





H1	{
	font-family: Verdana, Trebuchet, Arial, Times;
	font-size: 1.5em;
	font-weight: bold;
	color: #CACACA;
	font-style: italic;
	letter-spacing: 1.2px;
	border-bottom: dashed 1px #CACACA;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
	
H2	{	font-family: Verdana, Trebuchet, Arial, Times;
		font-size: 24pt;
		font-weight: bold;
		color: #006633}

H3, dt	{
	font-family: Verdana, Trebuchet, Arial, Times;
	font-weight: bold;
	color: #CACACA;
	font-size: 1.2em;
}

H4	{	font-family: Verdana, Trebuchet, Arial, Times;
		font-size: 14pt;
		font-weight: bold;
		color: #006633}

H5	{	font-family: Verdana, Trebuchet, Arial, Times;
		font-size: 12pt;
		font-weight: bold;
		color: #006633}
		
H6	{	font-family: Verdana, Trebuchet, Arial, Times;
		font-size: 10pt;
		font-weight: bold;
		color: #006633}
		
.smtxt	{
	font-family: Verdana, Trebuchet, Arial, Times;
	font-size: 0.9em;
	color: #000000
}
#footer {
	background-color: #284146;
	color: #CCCCCC;
	padding: 10px;
	border-left: solid 4px black;
	border-bottom: solid 4px black;
}
#navtd {
	background-color: #669999;
	font-size: 19px;
	padding-left: 10px;
	padding-top: 10px;
	border-left: 4px black solid;
	background-image: url(../images/bg.nav.2.jpg);
	background-repeat: repeat-y;
	border-top: solid #588686 1px;
	border-right: dotted 1px #669999;
	width: 165px;
}
.border {
	border: 1px solid #FFF;
}



a:link	{
	font-family: Verdana, Trebuchet, Arial, Times;
	color: #CACACA;
	font-weight: bold;
	border-bottom: dotted 1px #23645C;
	text-decoration: none;
}

a:visited {
	font-family: Verdana, Trebuchet, Arial, Times;
	color: #CACACA;
	font-weight: bold;
	text-decoration: none;
	 }

a:hover	{
	font-family: Verdana, Trebuchet, Arial, Times;
	text-decoration: underline;
	color: #FFFFFF;
	font-weight: bold
}
		
a:active  {
	font-family: Verdana, Trebuchet, Arial, Times;
	text-decoration: underline;
	color: #FFFFFF;
	font-weight: bold
}
		


.contentwhite a:link	{
	font-family: Verdana, Trebuchet, Arial, Times;
	color: #284146;
	font-weight: bold;
	border-bottom: dotted 1px #23645C;
	text-decoration: none;
}

.contentwhite a:visited {
	font-family: Verdana, Trebuchet, Arial, Times;
	color: #669999;
	font-weight: bold;
	text-decoration: none;
	 }

.contentwhite a:hover	{
	font-family: Verdana, Trebuchet, Arial, Times;
	text-decoration: underline;
	color: #284146;
	font-weight: bold;
	background-color: #CACACA;
}
		
.contentwhite a:active  {
	font-family: Verdana, Trebuchet, Arial, Times;
	text-decoration: underline;
	color: #FFFFFF;
	font-weight: bold
}
				
		
		
		
.imgbdr {
border:2px black solid;
margin:10px;
}
.navstrip {
	background-color: #E7FFE7;
	border: 1px solid #80985E;
	padding: 0px;
}

.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

.relatedLinks {
	margin: -10px;
	padding: 0px 0px 10px 0px;
	font-size:0.9em;
}


/*********** #navBar link styles ***********/

#navtd ul a:link, #navBar ul a:visited {
	display: block;
	text-decoration: none;
	border-bottom: none;
}

#navtd ul a:link  {
	color: #000000;
	text-decoration: none;
	}

 #navtd ul a:visited {
	color:#284146;
	text-decoration: none;

}

#navtd ul a:hover {
	color: #000000;
	display:block;
	background-color:#669999;
}


#navtd ul {list-style: none; margin: 0; padding: 0;}

/* hack to fix IE/Win's broken rendering of block-level anchors in lists */
#navtd li {
	border-bottom: 1px solid #EEE;
	padding-left: 10px;
}

/* fix for browsers that don't need the hack */
html>body #navtd li {border-bottom: none;}
.contentwhite img {
	float: left;
	border: 2px solid #000000;
	margin-right: 10px;
}
.contentwhite ul {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #669999;
}
.booktns img {
	clear: none;
	float: left;
	margin-right: 10px;
	border: solid 2px black;
	margin-bottom: 10px;
}

.booktns {
	border-bottom: dotted 1px #CACACA;

}

.dingbat {
	float:none;
	border:none;
}
.center {
	text-align: center;
}

.color {
color: #CACACA;
}
